/**************************************************
Standard equipment
**************************************************/
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,600,700,900&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Rock+Salt');
@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap');
@font-face {font-family:'tegaki'; src:url('/wp-content/themes/gl2018/fonts/tegaki.ttf');}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
.footer-button {
	box-shadow: 0 0 10px 5px rgba( 0, 0, 0, 0.2);
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 80px;
  background-color: #f5f5f5;
	z-index: 100;
}

body * {line-height:1.8em;}
body {line-height:1.8em;letter-spacing:0.1em;background-color: #f6f6f6; color: #999;}
.h3,.h4,.h5,.h6,h3,h4,h5,h6 { margin:0;}
h4 { font-weight: 900;}
ul {padding: 0;margin: 0;}
.h5, h5 {font-size: 15px;}
.h6, h6 {font-size: 10px;}

.midashi110,.midashi20,.midashi130,.midashi140,.midashi150,.midashi160,.midashi170,.midashi180,.midashi190,.midashi200{
  font-size: 100%;
  font-weight: bold;
}
@media(min-width: 992px){
.midashi110 {font-size:110%;}
.midashi120 {font-size:120%;}
.midashi130 {font-size:130%;}
.midashi140 {font-size:140%;}
.midashi150 {font-size:150%;}
.midashi160 {font-size:160%;}
.midashi170 {font-size:170%;}
.midashi180 {font-size:180%;}
.midashi190 {font-size:190%;}
.midashi200 {font-size:200%;}
.midashi300 {font-size:300%;}
}
.Serif {font-family: 'Noto Serif JP', sans-serif;}
.Rock {font-family: 'Rock Salt', cursive;}
.Swash{font-family: 'Berkshire Swash', cursive;}
.tegaki {font-family:'tegaki';}
.w100 {font-weight: 100;}.w200 {font-weight: 200;}.w300 {font-weight: 300;}.w400 {font-weight: 400;}.w500 {font-weight: 500;}.w700 {font-weight: 700;}.w900 {font-weight: 900;}

.text-red {color: #cc0000;}
.text-blue {color: #0a2f52;}
.black-box{background-color: #000;padding: 10px; text-align: center;}

.red-title{background-color: #cc0000; color: #FFF; font-size: 130%;font-family: 'Noto Serif JP', sans-serif; padding: 8px 15px; margin-bottom: 20px; font-weight: 600;}
/** Standard equipment **/
#wrapper{overflow:hidden;}/*スマホ画面時、左右ガタツキ防止用*/

/** word press 標準 CSS **/
.aligncenter {display: block;margin: 0 auto;}
.alignright { float: right; }
.alignleft { float: left; }
.text-height{line-height:2.3em;}
@media(max-width:813px){.xs-text-left{text-align:left;}}


/** スペーサー **/
.top-5{margin-top:5px;}.top-10{margin-top:10px;}.top-15{margin-top:15px;}.top-20{margin-top:20px;}.top-25{margin-top:25px;}.top-30{margin-top:30px;}.top-35{margin-top:35px;}.top-40{margin-top:40px;}.top-45{margin-top:45px;}.top-50{margin-top:50px;}.top-55{margin-top:55px;}.top-60{margin-top:60px;}.top-65{margin-top:65px;}.top-70{margin-top:70px;}.top-75{margin-top:75px;}.top-80{margin-top:80px;}.top-85{margin-top:85px;}.top-90{margin-top:90px;}.top-95{margin-top:95px;}.top-100{margin-top:100px;}.top-105{margin-top:105px;}.top-110{margin-top:110px;}.top-115{margin-top:115px;}.top-120{margin-top:120px;}.top-125{margin-top:125px;}.top-130{margin-top:130px;}.top-135{margin-top:135px;}.top-140{margin-top:140px;}.top-145{margin-top:145px;}.top-150{margin-top:150px;}.top-160{margin-top:160px;}.top-165{margin-top:165px;}
.bottom-5{margin-bottom:5px;}.bottom-10{margin-bottom:10px;}.bottom-15{margin-bottom:15px;}.bottom-20{margin-bottom:20px;}.bottom-25{margin-bottom:25px;}.bottom-30{margin-bottom:30px;}.bottom-35{margin-bottom:35px;}.bottom-40{margin-bottom:40px;}.bottom-45{margin-bottom:45px;}.bottom-50{margin-bottom:50px;}.bottom-55{margin-bottom:55px;}.bottom-60{margin-bottom:60px;}.bottom-65{margin-bottom:65px;}.bottom-70{margin-bottom:70px;}.bottom-75{margin-bottom:75px;}.bottom-80{margin-bottom:80px;}.bottom-85{margin-bottom:85px;}.bottom-90{margin-bottom:90px;}.bottom-95{margin-bottom:95px;}.bottom-100{margin-bottom:100px;}.bottom-105{margin-bottom:105px;}.bottom-110{margin-bottom:110px;}.bottom-115{margin-bottom:115px;}.bottom-120{margin-bottom:120px;}.bottom-125{margin-bottom:125px;}.bottom-130{margin-bottom:130px;}.bottom-135{margin-bottom:135px;}.bottom-140{margin-bottom:140px;}.bottom-145{margin-bottom:145px;}.bottom-150{margin-bottom:150px;}.bottom-155{margin-bottom:155px;}.bottom-160{margin-bottom:160px;}.bottom-165{margin-bottom:165px;}
.right-5{margin-right:5px;}.right-10{margin-right:10px;}.right-15{margin-right:15px;}.right-20{margin-right:20px;}.right-25{margin-right:25px;}.right-30{margin-right:30px;}.right-35{margin-right:35px;}.right-40{margin-right:40px;}.right-45{margin-right:45px;}.right-50{margin-right:50px;}.right-55{margin-right:55px;}.right-60{margin-right:60px;}.right-65{margin-right:65px;}.right-70{margin-right:70px;}.right-75{margin-right:75px;}.right-80{margin-right:80px;}.right-85{margin-right:85px;}.right-90{margin-right:90px;}.right-95{margin-right:95px;}.right-100{margin-right:100px;}.right-165{margin-right:165px;}
.left-5{margin-left:5px;}.left-10{margin-left:10px;}.left-15{margin-left:15px;}.left-20{margin-left:20px;}.left-25{margin-left:25px;}.left-30{margin-left:30px;}.left-35{margin-left:35px;}.left-40{margin-left:40px;}.left-45{margin-left:45px;}.left-50{margin-left:50px;}.left-55{margin-left:55px;}.left-60{margin-left:60px;}.left-65{margin-left:65px;}.left-70{margin-left:70px;}.left-75{margin-left:75px;}.left-80{margin-left:80px;}.left-85{margin-left:85px;}.left-90{margin-left:90px;}.left-95{margin-left:95px;}.left-100{margin-left:100px;}.left-165{margin-left:165px;}

/** 幅 **/
.with10{width:10%;}.with20{width:20%;}.with30{width:30%;}.with40{width:40%;}.with50{width:50%;}.with60{width:60%;}.with70{width:70%;}.with80{width:80%;}.with90{width:90%;}

/** 区切り線 **/
hr { margin:0;border-top: 1px solid #663333;}
/** グレーバックの区切り **/
.gray-back{background-color:#f8f8f8; padding:50px 0 30px;color:#000;}
.blue-back{background-color:#e9f2f8; padding:50px 0 30px;color:#000;}
/** 透過 **/
.op-10{opacity:0.1;}
.op-40{opacity:0.4;}
.op-70{opacity:0.7;}

/** table **/
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {vertical-align:middle;}
.table th,.nowrap {white-space: nowrap;}
.table-gray>tbody>tr>th{background-color:#f8f8f8;color:#000;}


iframe{width: 100%;height: 500px;}



.g-back {
    background-color: rgba( 0, 0, 0, 0.3 );
    padding: 15px;
}

.red-box{
  font-size: 11px;
  background-color: #cc0000;
  padding: 8px 10px;
  text-align: center;
  margin-top: 8px;
  line-height: 1.7;
  color: #FFF;
}

.border-box {
  border: 1px solid #fff;
  padding: 15px 20px;
  color: #FFF;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
.border-box2 {
  border: 1px solid #fff;
  padding: 15px 0;
  color: #FFF;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
/** ボタン **/

.button-box {
  background-color: #663333;
  padding: 3px 10px;
  color: #FFF;
  text-decoration: none;
  display: inline-block;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 70%;
}
.button-box:hover{
  background-color: #775d5d;
  color: #999;
  text-decoration: none;
}

.button-box2 {
  background-color: rgba( 0, 0, 0, 0.5 );
  border: 1px solid #fff;
  padding: 40px 20px;
  font-size: 180%;
  width: 100%;
  color: #FFF;
  text-decoration: none;
  display: inline-block;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.button-box2:hover{
  border: 1px solid #999;
  color: #999;
  text-decoration: none;
}

/** label **/
.label {white-space: pre-wrap;}

.label-box {
    display: inline-block;
    padding: 6px 12px;
    margin: 5px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid #ddd;
    border-radius: 4px;
}

/**************************************************
bootstrap3追加/変更
**************************************************/

.row10 {
    margin-right: -10px;
    margin-left: -10px;
}
.row10:after{clear:both;display: table;content: " ";}
.row10:before{
    display: table;
    content: " ";
}

.text-info {
    color: #2EBBE2 !important;
}

@media (min-width: 1200px){.container {width: 1100px;}}


/** [5]カラム**/
.col-xs-1-5,.col-sm-1-5,.col-md-1-5,.col-lg-1-5,.col-xs-2-5,.col-sm-2-5,.col-md-2-5,.col-lg-2-5,.col-xs-3-5,.col-sm-3-5,.col-md-3-5,.col-lg-3-5,.col-xs-4-5,.col-sm-4-5,.col-md-4-5,.col-lg-4-5{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}.col-xs-1-5{width:20%;float:left;}.col-xs-2-5{width:40%;float:left;}.col-xs-3-5{width:60%;float:left;}.col-xs-4-5{width:80%;float:left;}@media(min-width:813px){.col-sm-1-5{width:20%;float:left;}.col-sm-2-5{width:40%;float:left;}.col-sm-3-5{width:60%;float:left;}.col-sm-4-5{width:80%;float:left;}}@media(min-width:992px){.col-md-1-5{width:20%;float:left;}.col-md-2-5{width:40%;float:left;}.col-md-3-5{width:60%;float:left;}.col-md-4-5{width:80%;float:left;}}@media(min-width:1200px){.col-lg-1-5{width:20%;float:left;}.col-lg-2-5{width:40%;float:left;}.col-lg-3-5{width:60%;float:left;}.col-lg-4-5{width:80%;float:left;}}
/**　bootstrap3追加-パネル高さを揃える　**/
@media(min-width:813px){.row-eq-height{display:flex;flex-wrap:wrap;}}
/**　bootstrap3追加-カラムの隙間を無くす　**/
.no-gutter > [class*='col-']{padding-right:0;padding-left:0;}/*内包するカラム全て*/
.no-gutter-v2{padding-right:0;padding-left:0;}/*指定カラムのみ*/

/**　bootstrap3追加-カラムの隙間を調整　**/
.no-gutter-5 > [class*='col-']{padding-right:5px;padding-left:5px;}/*内包するカラム全て*/
.no-gutter-10 > [class*='col-']{padding-right:10px;padding-left:10px;}/*内包するカラム全て*/

/**  パネル  **/
.panel-suruga{border-color: #663333;}
.panel-suruga>.panel-heading {color: #fff;background-color: #663333;border-color: #663333;}
.panel-suruga>.panel-footer {background-color: rgba(51,0,0,0.1);border-top: 1px solid #663333;}
.f-title {background-color: #ffcc00; color:#663333; padding: 5px 10px; font-weight: 900; margin-bottom: 15px;}
.panel-suruga p{background-color: #efefef; padding: 5px 10px; margin-bottom: 10px;}

/**　bootstrap3　パネルフッターカラー　**/
.panel-info > .panel-footer {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.panel-danger > .panel-footer {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}



@media (min-width: 768px){
  .dl-horizontal dt {
      width: 120px;
  }
  .dl-horizontal dd {
      margin-left: 140px;
  }
}

/**************************************************
ヘッダー
**************************************************/

/** メインナビ変更 **/
.navbar-header{letter-spacing: normal;}
.navbar {margin-bottom:0px;box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.2);}
.navbar-default .navbar-nav>li>a {color: #000;}
.navbar-brand{max-width: 260px;padding: 10px 15px;}
@media(min-width: 992px){
.navbar {background-color: #FFF;border:none;}
.navbar-brand {height: 70px; padding-top:20px; }
.navbar-inverse{background-color:transparent;border-color:transparent;}
.navbar-inverse .navbar-nav>li>a {color:#FFF;}
.navbar-nav>li>a {line-height:1.8em;}
.navbar-inverse .navbar-toggle {border-color:#fff;}
}

@media (min-width: 768px){
.navbar-right {margin-top: 20px;}
}
/**************************************************
メインイメージ（MOVE）
**************************************************/

.main-visual,.main-visual-second {
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  top: 0;
  background-image: url("../img/ami.png");
  background-repeat: repeat;
}
.main-visual img {
    z-index: 3;
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    margin: auto;
    filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.6));
    padding: 0 20px;
}

@media (min-width: 768px){
.main-visual img {top: 80px;}
}

.main-visual {height: 350px;}
.main-visual-second {height: 200px;}
.main-visual-second p {
    z-index: 3;
    position: absolute;
    bottom: 70px;
    left: 0;
    right: 0;
    margin: auto;
  	text-align:center;
  	color:#fff;
  	font-size:30px;
  	font-weight: 500;
  	text-shadow: 0 0 10px #000;
}
.second-text{
  z-index: 3;
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  margin: auto;
  text-align:center;
  color:#fff;
  font-weight: 500;
  text-shadow: 0 0 10px #000;
}

#youtube {
	z-index: -100;
	/** opacity:0.6; **/
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	pointer-events:none;
}


@media(min-width:813px){
  .main-visual {height:700px;}
  .main-visual img {top:180px;}
  .main-visual-second {height: 400px;}
  .main-visual-second p{bottom: 130px;}
  .second-text{bottom: 90px;}
}



/**************************************************
アニメーション遅延
**************************************************/

#animation{
  /* 2秒待ってからアニメーションする */
  -webkit-animation-duration: 2s;
  animation-delay:2s;
}


/**************************************************
トップパネル背景
**************************************************/

.back-img01{
  background-image: url("../img/back_img_01.jpg");
  padding: 30px 0px;
}
.back-img02{
  background-image: url("../img/wood_001.png");
  padding: 30px 0 0;
}
.back-news{
  background-color: #f6f2eb;
  padding: 30px 30px 0;
  margin:  0 auto;
}
@media (min-width: 768px){
  .back-news{
    margin:  30px auto;
  }
}
/**************************************************
トップページ新着情報
**************************************************/

.ccm-block-page-list-wrapper{
  margin-top: 20px;
  border-top: 1px solid #ccc;
  padding-bottom: 30px;
}
.ccm-block-page-list-page-entry{
  padding: 20px 0;
  border-bottom: 1px solid #ccc;
}
.ccm-block-page-list-date {
  width: 8em;
  display: inline-block;
}
.ccm-block-page-list-title a {
  text-decoration: none;
  color: #000;
}
.ccm-block-page-list-title a:hover {
  color: #ccc;
}



.shop-title{
  background-color: #663333;
  padding: 5px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  margin-bottom: 20px;
}

/**************************************************
お客様の声設定
**************************************************/

.white-back {
    background-color: #FFF;
    padding: 30px 0;
    color: #333;
}

.white-back hr {
  border-top: 1px solid #ccc;
}

/**************************************************
フッター設定
**************************************************/
.footer{
  color: #fff;
  padding: 30px 0;
}
.footer a{text-decoration: none; color: #fff;}


.footer-nav ul {
  margin: 50px 0 25px;
  list-style: none;
  font-size: 80%;
}
.footer-nav ul li {
display: inline;
padding: 0px 10px;
height: 1em;
}

.footer-nav li+ li {
  border-left: 1px solid #fff;
}
